body {
	margin           : 0px;
	padding          : 0px;
	font-family      : monospace;
	font-size        : 16px;
	background-color : #0C0C0C;
	color            : #F7F7F7;
}
.show-id ,
.show-class {
	font-weight : bold;
}
.show-id:before ,
.show-class:before {
	display     : block;
	float       : left;
	font-weight : normal;
	width       : 130px;
}
.show-id:before {
	content     : attr(id) ' : ';
}
.show-class:before {
	content     : attr(class) ' : ';
}
.show-id.show-class:before {
	content     : attr(id) ' ' attr(class) ' : ';
}
.show-id[data-html-before]:before ,
.show-class[data-html-before]:before {
	content     : attr(data-html-before) ' : ';
}
.show-id[data-html-before-hide]:before ,
.show-class[data-html-before-hide]:before {
	display : none;
}
.around-elements-box {
	
}
.elements-box {
	background-color : rgb(50,50,50);
	color            : rgb(255,255,255);
	border-radius    : 0.3em;
	margin-top       : 2em;
	margin-right     : auto;
	margin-bottom    : 2em;
	margin-left      : auto;
	padding          : 2em;
	padding-top      : 1em;
	padding-bottom   : 3em;
	width            : 500px;
}